Qlogic Motherboards Driver Download

  
Printable version
Qlogic bcm5716c driver

While running NVIDIA GeForce GTX 1080 / 1070 / 1060 graphics card with CSM setting disabled in motherboard BIOS, system does not boot up after shut down in Windows 10. BIOS System crashed while installing Windows 10 64-bit RS1 OS. QLogic Adapter CIM Provider and vCenter Plugin for VMware ESX/ESXi 4.x and 5.x. Package contains: QLogic Adapter CIM Provider, version 1.6.38 vCenter Plugin,version 1.1.07 QLogic Adapter vSphere Web Client Plug-in Version 0.8.03.6. February 3, 2021 admin Motherboards Leave a Comment on IBM QLOGIC 2340 DRIVER DOWNLOAD Back to home page Return to top. Learn More – opens in a new window or tab Any international shipping and import charges are paid in part to Pitney Bowes Inc. Contact the seller – opens in a new window or tab and request a shipping method to your location. This Component Package contains the driver for the HPE QLogic P3P Multifunction NICs and HPE QLogic nx3 Multifunction NICs running under Microsoft Windows Server 2012 R2. Installation Instructions To ensure the integrity of your download, HPE recommends verifying your results with this SHA-256 Checksum value.

Qlogic

HPE Blade QLogic NX2 10/20 GbE Multifunction Drivers for Windows Server x64 Editions

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note: Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type:Driver - Network
Version:7.13.171.0(20 Dec 2019)
Operating System(s):
Microsoft Windows Server 2016
Microsoft Windows Server 2019
Microsoft Windows Server 2012 R2
Multi-part download
File name:cp039942.compsig (2.0 KB)
File name:cp039942.exe (3.2 MB)
This Component Package contains the drivers for the HPE Blade QLogic NX2 10/20 GbE Multifunction Gigabit Server Adapters for Windows Server 2012 R2, Windows Server 2016 and Windows Server 2019.

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

545c7a0c387c46f86ec53875563d5eed7c4d91d5c7c004ac1ef5e1a83bbfff3acp039942.compsig
a3f250f577f021ec5b03813222b8b299593f7897229da4bb6eb56a950056d704cp039942.exe

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.

Installation:
Download the Smart Component to a directory on your hard drive and change to that directory.

From that drive and directory, execute the downloaded file.

Click the Install button to proceed with the installation.

End User License Agreements:
HPE Software License Agreement v1
Hewlett-Packard End User License Agreement

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

Important:

HP recommends the firmware provided in HPE Blade QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions, version 1.0.0.8 or later, for use with these drivers.

Notes:

This component contains the following drivers:

  • 10GbE VBD driver version 7.13.171.0
  • NDIS 6.0 driver version 7.13.155.0
  • FCoE offload driver version 7.14.20.0
  • FCoE crash dump driver version 7.13.5.0
  • iSCSI offload driver version 7.14.15.0
  • iSCSI crash dump driver version 7.13.3.0

Supported Devices and Features:

This driver supports the following network adapters:

  • HPE FlexFabric 10Gb 2-port 534M Adapter
  • HPE FlexFabric 10Gb 2-port 536FLB Adapter
  • HPE FlexFabric 20Gb 2-port 630FLB Adapter
  • HPE FlexFabric 20Gb 2-port 630M Adapter

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an Adapter Link Down error that ocurrs due to the detection of a pause flood by the switch.

This product addresses Assert failures seen when powering on SR-IOV-enabled Virtual Machines with Virtual Functions from a single OneView function.

HP recommends the firmware provided in HPE Blade QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions, version 1.0.0.8 or later, for use with these drivers.

Version:7.13.171.0(D) (5 Oct 2020)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now privately supports Windows 10.


Version:7.13.171.0 (20 Dec 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an Adapter Link Down error that ocurrs due to the detection of a pause flood by the switch.

This product addresses Assert failures seen when powering on SR-IOV-enabled Virtual Machines with Virtual Functions from a single OneView function.

Initial release.


Type:Driver - Network
Version:7.13.171.0(20 Dec 2019)
Operating System(s):
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2016
Microsoft Windows Server 2019

Description

This Component Package contains the drivers for the HPE Blade QLogic NX2 10/20 GbE Multifunction Gigabit Server Adapters for Windows Server 2012 R2, Windows Server 2016 and Windows Server 2019.

Enhancements

Installation Instructions

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

545c7a0c387c46f86ec53875563d5eed7c4d91d5c7c004ac1ef5e1a83bbfff3acp039942.compsig
a3f250f577f021ec5b03813222b8b299593f7897229da4bb6eb56a950056d704cp039942.exe

Reboot Requirement:
Reboot is not required after installation for updates to take effect and hardware stability to be maintained.

Installation:
Download the Smart Component to a directory on your hard drive and change to that directory.

From that drive and directory, execute the downloaded file.

Click the Install button to proceed with the installation.

Release Notes

End User License Agreements:
HPE Software License Agreement v1
Hewlett-Packard End User License Agreement

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

Important:

HP recommends the firmware provided in HPE Blade QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions, version 1.0.0.8 or later, for use with these drivers.

Notes:

This component contains the following drivers:

  • 10GbE VBD driver version 7.13.171.0
  • NDIS 6.0 driver version 7.13.155.0
  • FCoE offload driver version 7.14.20.0
  • FCoE crash dump driver version 7.13.5.0
  • iSCSI offload driver version 7.14.15.0
  • iSCSI crash dump driver version 7.13.3.0

Supported Devices and Features:

This driver supports the following network adapters:

  • HPE FlexFabric 10Gb 2-port 534M Adapter
  • HPE FlexFabric 10Gb 2-port 536FLB Adapter
  • HPE FlexFabric 20Gb 2-port 630FLB Adapter
  • HPE FlexFabric 20Gb 2-port 630M Adapter

Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an Adapter Link Down error that ocurrs due to the detection of a pause flood by the switch.

This product addresses Assert failures seen when powering on SR-IOV-enabled Virtual Machines with Virtual Functions from a single OneView function.

Important

HP recommends the firmware provided in HPE Blade QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions, version 1.0.0.8 or later, for use with these drivers.

Revision History

Version:7.13.171.0(D) (5 Oct 2020)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now privately supports Windows 10.


Version:7.13.171.0 (20 Dec 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an Adapter Link Down error that ocurrs due to the detection of a pause flood by the switch.

This product addresses Assert failures seen when powering on SR-IOV-enabled Virtual Machines with Virtual Functions from a single OneView function.

Initial release.


Qlogic Motherboards Driver Download

Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.

Printable version

Qlogic Motherboards Driver Download Drivers

HPE QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note: Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type:Firmware - Network
Version:5.1.5.0(12 Aug 2019)
Operating System(s):
Microsoft Windows Server 2012 Essentials
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2016
Microsoft Windows Server 2019
Microsoft Windows Server 2012
Multi-part download
File name:cp038733.compsig (2.5 KB)
File name:cp038733.exe (3.7 MB)
This package contains the utilities and binaries for upgrading HPE ProLiant QLogic NX2 Gigabit Ethernet NICs Boot code, PXE, NCSI, iSCSI, FCoE and CCM code running under Microsoft Windows Server 2012, Windows Server 2012 R2, Windows Server 2016 and Windows Server 2019.

Prerequisites:

This product requires the appropriate driver for your device and operating system be installed before firmware is updated.

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

93a9d13207b7a19b3242dd7b168a4dbef9cabd8e088f90e9c074e101a931aacecp038733.exe
6e5919533dddff383003a14641afd8ab0fc99773ac301d2498f9eb9f514bf7e6cp038733.compsig

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.

Installation:
Download the Smart Component to a directory on your hard drive and change to that directory. The downloaded file is a self-extracting executable with a filename based on the Smart Component Number.

From that drive and directory, execute the downloaded file.

Click the 'Install' button to proceed with the installation.

Network connectivity may stop during the upgrade process and may need to be restarted after completion.

End User License Agreements:
HPE Software License Agreement v1
Hewlett-Packard End User License Agreement

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

Important:

HPE recommends HPE QLogic NX2 10/20GbE Multifunction Drivers for Windows Server x64 Editions, version 7.13.165.0 or later, for use with this firmware.

Notes:

This software package contains combo image v7.18.02 with the following firmware versions:

NICBoot Code VersionPXE VersionUEFI VersioniSCSI VersionFCoE VersionCCM VersionL2 Version
HP Ethernet 10Gb 2-port 530SFP+ Adapter
HP Ethernet 10Gb 2-port 530T Adapter
7.15.687.14.138.4.2n/an/a7.14.47.12.25

HP Ethernet 10Gb 2-port 533FLR-T Adapter
HP FlexFabric 10Gb 2-port 534FLR-SFP+ Adapter
HP FlexFabric 10Gb 2-port 534M Adapter
HP FlexFabric 10Gb 2-port 536FLB Adapter
HPE FlexFabric 10Gb 4-port 536FLR-T Adapter
HP FlexFabric 20Gb 2-port 630FLB Adapter
HP FlexFabric 20Gb 2-port 630M Adapter
HP StoreFabric CN1100R Dual Port Converged Network Adapter
HPE StoreFabric CN1100R-T Converged Network Adapter
HPE Synergy 3820C 10/20Gb Converged Network Adapter
HPE Synergy 2820C 10Gb Converged Network Adapter

7.15.687.14.138.4.27.14.07.14.37.14.47.12.25

Supported Devices and Features:

This product supports the following network adapters:

  • HP Ethernet 10Gb 2-port 530SFP+ Adapter
  • HP Ethernet 10Gb 2-port 530T Adapter
  • HP Ethernet 10Gb 2-port 533FLR-T Adapter
  • HP FlexFabric 10Gb 2-port 534FLR-SFP+ Adapter
  • HP FlexFabric 10Gb 2-port 534M Adapter
  • HP FlexFabric 10Gb 2-port 536FLB Adapter
  • HPE FlexFabric 10Gb 4-port 536FLR-T Adapter
  • HP FlexFabric 20Gb 2-port 630FLB Adapter
  • HP FlexFabric 20Gb 2-port 630M Adapter
  • HP StoreFabric CN1100R Dual Port Converged Network Adapter
  • HPE StoreFabric CN1100R-T Converged Network Adapter
  • HPE Synergy 3820C 10/20Gb Converged Network Adapter
  • HPE Synergy 2820C 10Gb Converged Network Adapter

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where the link status is not updated immediately to the switch when network adapter interface is brought down in the Operating System.

This product corrects an issue where not all devices are discovered as part of firmware update on a multi-root-complex platforms like Integrity, Superdome, etc.

This product corrects an issue where the system hangs with red screen when attempting to update the firmware via ‘Firmware Update’ feature under the ‘System Utilities > Embedded Applications’ menu.

This product corrects an issue where a firmware update fails.

HPE recommends HPE QLogic NX2 10/20GbE Multifunction Drivers for Windows Server x64 Editions, version 7.13.165.0 or later, for use with this firmware.

Version:5.2.3.0 (17 Jul 2020)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

  • This product corrects the display problem of the adapter name under RBSU.
  • This products corrects some issues about the thermal reporting and temperature threadshold control of the adapter.
  • This product addresses an issue where unexpected UMCE(Uncorrectable Machine Check Exception) appeared when powering on the system with NPAR(Network Partitioning) enabled.

Version:5.2.0.3 (9 Mar 2020)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an Overheat issue that system shuts down automatically due to NIC temperature exceeding threshold.


Version:5.2.0.0 (20 Dec 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an incorrect local sequence number in the Link Layer Discovery Protocol (LLDP).

This product addresses an issue where boot mode is not restored to the default value after a factory reset.

This product no longer supports ProLiant Blade servers and devices. Blade servers and devices are now supported by the HPE Blade QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions.

This product no longer supports Synergy servers and devices. Synergy servers and devices are now supported by the HPE Synergy QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions.


Version:5.1.5.0 (12 Aug 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where the link status is not updated immediately to the switch when network adapter interface is brought down in the Operating System.

This product corrects an issue where not all devices are discovered as part of firmware update on a multi-root-complex platforms like Integrity, Superdome, etc.

This product corrects an issue where the system hangs with red screen when attempting to update the firmware via ‘Firmware Update’ feature under the ‘System Utilities > Embedded Applications’ menu.

This product corrects an issue where a firmware update fails.


Version:5.1.4.0 (2 Apr 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where a server does not boot via a network adapter in Legacy BIOS Mode.
This product corrects an issue where a server, across repeated reboots, is unable to boot into iSCSI LUN.
This product corrects an issue where a firmware update performed in UEFI fails when multiple adapters are connected to the system.


Version:5.1.3.6 (27 Nov 2018)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now supports Windows Server 2019.


Version:5.1.3.0 (26 Jun 2018)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where users may see an error message when they attempt to restore the adapter's configuration settings to defaults by pressing F7 under the ‘System Utilities->System Configuration’ menu.


Version:5.1.2.2 (5 Feb 2018)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

  • This product corrects an issue where the Maximum Transmission Unit (MTU) setting value reverts to the default value after a system reboot.
  • This product corrects an issue where an adapter’s configuration menu doesn't correctly prompt for reboot after changes are made that require a reboot.
  • This product corrects a high latency issue seen during high ping activity.
  • This product corrects an issue where OneView displays the error message 'Server profile settings conflict with the server hardware configuration' when applying the server profile to a server running VMware ESXi 6.x.
  • This product corrects an issue where the iSCSI settings configured in the OneView Profile are not correctly applied to the adapter. This product corrects an issue where an error message is seen when entering the ‘MBA Configuration Menu’ under the adapter’s settings (under the ‘System Utilities->System Configuration’ menu) and attempting to restore the defaults.
  • This product corrects an issue where the iSCSI multipath does not work correctly in ‘Legacy BIOS Mode’.
  • This product corrects an issue where the virtual World Wide Port Name(WWPN)/World Wide Node Name(WWNN) are not programmed properly when applying the OneView Server Profile.

The default 'Boot Retry Count' has been increased from 'No Retry' to '6.'
Configuration settings are now localized.


Version:5.1.1.0 (25 Sep 2017)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an issue where a network adapter cannot be re-added to a NIC bond after being removed from the bond.

This product addresses an issue where a change to the MTU size is not retained in Windows Server 2016.

This product addresses an issue where the default MTU value was changed from 1522 to 1500.


Version:5.1.0.4 (12 Jul 2017)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an issue where the system boots to an FCoE target when the FCoE ports are marked as “Not Bootable” in the OneView profile.

This product addresses an issue booting to an iSCSI target fails when the target is configured with a sixteen character long mutual Challenge Handshake Authentication Protocol (CHAP) secret.

This product addresses an issue where a network adapter’s configuration settings are not reset to defaults when the adapter is moved to a different slot and the system is booted in ‘Legacy BIOS Mode’.

This product addresses an issue where the system’s power-on self-test (POST) duration is extended when a single interconnect module (ICM) is installed in the enclosure and used to configure the logical interconnect group (LIG).

This product addresses an issue where the configuration settings of the HPE Synergy 3820C 10/20Gb Converged Network Adapter revert to the default values after a system restart.

This product addresses an issue where booting to an iSCSI target fails intermittently across multiple platform reboots.

This product addresses an issue where OneView displays the downlink port state as “Linked” for a network adapter that is disabled in the OS.

This product addresses an issue where a firmware update fails with a 'segfault' error.


Version:5.0.0.24 (24 Oct 2016)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now supports Windows Server 2016.

This product now supports the following network adapters:

  • HPE Synergy 10Gb 2820C Ethernet Adapter
  • HPE Synergy 3820C 10/20Gb Converged Network Adapter

Version:5.0.0.21 (26 Sep 2016)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now supports the HPE FlexFabric 10Gb 4-port 536FLR-T Adapter.


Version:4.1.0.22 (1 Apr 2016)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where Boot from SAN in Legacy mode fails (hang observed during OS boot) because the FCoE ROM doesn't correctly honor the link status set by the Virtual Connect Manager.

This product corrects an issue where UEFI FCoE boot path sends incorrect notification to Management Firmware (MFW) about a virtual function link change, which eventually results in a deadlock with virtual link down.

This product corrects an issue where the fallback Boot from SAN fails even though each port is mapped to a different Virtual Connect Bay and only one of the bays is powered off.

This product corrects an issue where the Smartlink function does not work properly in FCoE SAN boot environment when server 'Boot Mode' is 'Legacy BIOS Mode.'

This product corrects an issue where the FCoE UEFI driver is unable to find LUNs when multiple FCoE VLANs are enabled.

This product now supports the HPE StoreFabric CN1100R-T Converged Network Adapter.

This product now provides the capability of converting an 'HP FlexFabric 10Gb 2-port 533FLR-T Adapter' into a Converged Network Adapter.


Version:4.1.0.9 (1 Oct 2015)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product provides improved handling of directory names with embedded spaces.


Version:4.1.0.4 (15 Jun 2015)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This firmware provides a new option in the NIC ROM-Based Setup Utility (RBSU) menu (HP’s UEFI System Utilities – F9 at POST) to allow enabling and disabling of HP shared memory features.


Type:Firmware - Network
Version:5.1.5.0(12 Aug 2019)
Operating System(s):
Microsoft Windows Server 2012
Microsoft Windows Server 2012 Essentials
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2016
Microsoft Windows Server 2019

Description

This package contains the utilities and binaries for upgrading HPE ProLiant QLogic NX2 Gigabit Ethernet NICs Boot code, PXE, NCSI, iSCSI, FCoE and CCM code running under Microsoft Windows Server 2012, Windows Server 2012 R2, Windows Server 2016 and Windows Server 2019.

Installation Instructions

Prerequisites:

This product requires the appropriate driver for your device and operating system be installed before firmware is updated.

To ensure the integrity of your download, HPE recommends verifying your results with the following SHA-256 Checksum values:

93a9d13207b7a19b3242dd7b168a4dbef9cabd8e088f90e9c074e101a931aacecp038733.exe
6e5919533dddff383003a14641afd8ab0fc99773ac301d2498f9eb9f514bf7e6cp038733.compsig

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.

Installation:
Download the Smart Component to a directory on your hard drive and change to that directory. The downloaded file is a self-extracting executable with a filename based on the Smart Component Number.

From that drive and directory, execute the downloaded file.

Click the 'Install' button to proceed with the installation.

Network connectivity may stop during the upgrade process and may need to be restarted after completion.

Release Notes

End User License Agreements:
HPE Software License Agreement v1
Hewlett-Packard End User License Agreement

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

Important:

HPE recommends HPE QLogic NX2 10/20GbE Multifunction Drivers for Windows Server x64 Editions, version 7.13.165.0 or later, for use with this firmware.

Notes:

This software package contains combo image v7.18.02 with the following firmware versions:

NICBoot Code VersionPXE VersionUEFI VersioniSCSI VersionFCoE VersionCCM VersionL2 Version
HP Ethernet 10Gb 2-port 530SFP+ Adapter
HP Ethernet 10Gb 2-port 530T Adapter
7.15.687.14.138.4.2n/an/a7.14.47.12.25

HP Ethernet 10Gb 2-port 533FLR-T Adapter
HP FlexFabric 10Gb 2-port 534FLR-SFP+ Adapter
HP FlexFabric 10Gb 2-port 534M Adapter
HP FlexFabric 10Gb 2-port 536FLB Adapter
HPE FlexFabric 10Gb 4-port 536FLR-T Adapter
HP FlexFabric 20Gb 2-port 630FLB Adapter
HP FlexFabric 20Gb 2-port 630M Adapter
HP StoreFabric CN1100R Dual Port Converged Network Adapter
HPE StoreFabric CN1100R-T Converged Network Adapter
HPE Synergy 3820C 10/20Gb Converged Network Adapter
HPE Synergy 2820C 10Gb Converged Network Adapter

7.15.687.14.138.4.27.14.07.14.37.14.47.12.25

Supported Devices and Features:

This product supports the following network adapters:

  • HP Ethernet 10Gb 2-port 530SFP+ Adapter
  • HP Ethernet 10Gb 2-port 530T Adapter
  • HP Ethernet 10Gb 2-port 533FLR-T Adapter
  • HP FlexFabric 10Gb 2-port 534FLR-SFP+ Adapter
  • HP FlexFabric 10Gb 2-port 534M Adapter
  • HP FlexFabric 10Gb 2-port 536FLB Adapter
  • HPE FlexFabric 10Gb 4-port 536FLR-T Adapter
  • HP FlexFabric 20Gb 2-port 630FLB Adapter
  • HP FlexFabric 20Gb 2-port 630M Adapter
  • HP StoreFabric CN1100R Dual Port Converged Network Adapter
  • HPE StoreFabric CN1100R-T Converged Network Adapter
  • HPE Synergy 3820C 10/20Gb Converged Network Adapter
  • HPE Synergy 2820C 10Gb Converged Network Adapter

Fixes

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where the link status is not updated immediately to the switch when network adapter interface is brought down in the Operating System.

This product corrects an issue where not all devices are discovered as part of firmware update on a multi-root-complex platforms like Integrity, Superdome, etc.

This product corrects an issue where the system hangs with red screen when attempting to update the firmware via ‘Firmware Update’ feature under the ‘System Utilities > Embedded Applications’ menu.

This product corrects an issue where a firmware update fails.

Important

HPE recommends HPE QLogic NX2 10/20GbE Multifunction Drivers for Windows Server x64 Editions, version 7.13.165.0 or later, for use with this firmware.

Revision History

Version:5.2.3.0 (17 Jul 2020)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

  • This product corrects the display problem of the adapter name under RBSU.
  • This products corrects some issues about the thermal reporting and temperature threadshold control of the adapter.
  • This product addresses an issue where unexpected UMCE(Uncorrectable Machine Check Exception) appeared when powering on the system with NPAR(Network Partitioning) enabled.

Version:5.2.0.3 (9 Mar 2020)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an Overheat issue that system shuts down automatically due to NIC temperature exceeding threshold.


Version:5.2.0.0 (20 Dec 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an incorrect local sequence number in the Link Layer Discovery Protocol (LLDP).

This product addresses an issue where boot mode is not restored to the default value after a factory reset.

This product no longer supports ProLiant Blade servers and devices. Blade servers and devices are now supported by the HPE Blade QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions.

This product no longer supports Synergy servers and devices. Synergy servers and devices are now supported by the HPE Synergy QLogic NX2 Online Firmware Upgrade Utility for Windows Server x64 Editions.


Version:5.1.5.0 (12 Aug 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where the link status is not updated immediately to the switch when network adapter interface is brought down in the Operating System.

This product corrects an issue where not all devices are discovered as part of firmware update on a multi-root-complex platforms like Integrity, Superdome, etc.

This product corrects an issue where the system hangs with red screen when attempting to update the firmware via ‘Firmware Update’ feature under the ‘System Utilities > Embedded Applications’ menu.

This product corrects an issue where a firmware update fails.


Version:5.1.4.0 (2 Apr 2019)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where a server does not boot via a network adapter in Legacy BIOS Mode.
This product corrects an issue where a server, across repeated reboots, is unable to boot into iSCSI LUN.
This product corrects an issue where a firmware update performed in UEFI fails when multiple adapters are connected to the system.


Version:5.1.3.6 (27 Nov 2018)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now supports Windows Server 2019.


Version:5.1.3.0 (26 Jun 2018)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where users may see an error message when they attempt to restore the adapter's configuration settings to defaults by pressing F7 under the ‘System Utilities->System Configuration’ menu.


Version:5.1.2.2 (5 Feb 2018)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

  • This product corrects an issue where the Maximum Transmission Unit (MTU) setting value reverts to the default value after a system reboot.
  • This product corrects an issue where an adapter’s configuration menu doesn't correctly prompt for reboot after changes are made that require a reboot.
  • This product corrects a high latency issue seen during high ping activity.
  • This product corrects an issue where OneView displays the error message 'Server profile settings conflict with the server hardware configuration' when applying the server profile to a server running VMware ESXi 6.x.
  • This product corrects an issue where the iSCSI settings configured in the OneView Profile are not correctly applied to the adapter. This product corrects an issue where an error message is seen when entering the ‘MBA Configuration Menu’ under the adapter’s settings (under the ‘System Utilities->System Configuration’ menu) and attempting to restore the defaults.
  • This product corrects an issue where the iSCSI multipath does not work correctly in ‘Legacy BIOS Mode’.
  • This product corrects an issue where the virtual World Wide Port Name(WWPN)/World Wide Node Name(WWNN) are not programmed properly when applying the OneView Server Profile.

The default 'Boot Retry Count' has been increased from 'No Retry' to '6.'
Configuration settings are now localized.


Version:5.1.1.0 (25 Sep 2017)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an issue where a network adapter cannot be re-added to a NIC bond after being removed from the bond.

This product addresses an issue where a change to the MTU size is not retained in Windows Server 2016.

This product addresses an issue where the default MTU value was changed from 1522 to 1500.


Version:5.1.0.4 (12 Jul 2017)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product addresses an issue where the system boots to an FCoE target when the FCoE ports are marked as “Not Bootable” in the OneView profile.

This product addresses an issue booting to an iSCSI target fails when the target is configured with a sixteen character long mutual Challenge Handshake Authentication Protocol (CHAP) secret.

This product addresses an issue where a network adapter’s configuration settings are not reset to defaults when the adapter is moved to a different slot and the system is booted in ‘Legacy BIOS Mode’.

This product addresses an issue where the system’s power-on self-test (POST) duration is extended when a single interconnect module (ICM) is installed in the enclosure and used to configure the logical interconnect group (LIG).

This product addresses an issue where the configuration settings of the HPE Synergy 3820C 10/20Gb Converged Network Adapter revert to the default values after a system restart.

This product addresses an issue where booting to an iSCSI target fails intermittently across multiple platform reboots.

This product addresses an issue where OneView displays the downlink port state as “Linked” for a network adapter that is disabled in the OS.

This product addresses an issue where a firmware update fails with a 'segfault' error.


Version:5.0.0.24 (24 Oct 2016)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now supports Windows Server 2016.

This product now supports the following network adapters:

  • HPE Synergy 10Gb 2820C Ethernet Adapter
  • HPE Synergy 3820C 10/20Gb Converged Network Adapter

Version:5.0.0.21 (26 Sep 2016)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product now supports the HPE FlexFabric 10Gb 4-port 536FLR-T Adapter.


Version:4.1.0.22 (1 Apr 2016)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product corrects an issue where Boot from SAN in Legacy mode fails (hang observed during OS boot) because the FCoE ROM doesn't correctly honor the link status set by the Virtual Connect Manager.

This product corrects an issue where UEFI FCoE boot path sends incorrect notification to Management Firmware (MFW) about a virtual function link change, which eventually results in a deadlock with virtual link down.

This product corrects an issue where the fallback Boot from SAN fails even though each port is mapped to a different Virtual Connect Bay and only one of the bays is powered off.

This product corrects an issue where the Smartlink function does not work properly in FCoE SAN boot environment when server 'Boot Mode' is 'Legacy BIOS Mode.'

This product corrects an issue where the FCoE UEFI driver is unable to find LUNs when multiple FCoE VLANs are enabled.

This product now supports the HPE StoreFabric CN1100R-T Converged Network Adapter.

This product now provides the capability of converting an 'HP FlexFabric 10Gb 2-port 533FLR-T Adapter' into a Converged Network Adapter.


Version:4.1.0.9 (1 Oct 2015)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This product provides improved handling of directory names with embedded spaces.


Version:4.1.0.4 (15 Jun 2015)

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.

This firmware provides a new option in the NIC ROM-Based Setup Utility (RBSU) menu (HP’s UEFI System Utilities – F9 at POST) to allow enabling and disabling of HP shared memory features.


Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.